## ruby-vagrant-cloud 2.0.2

=== debian/changelog ===
ruby-vagrant-cloud (2.0.2-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Feb 2019 09:40:07 -0200
