=== debian/control ===
Source: ruby-vagrant-cloud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rest-client (>= 2.0.2),
               ruby-rspec,
               ruby-webmock,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vagrant-cloud.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vagrant-cloud
Homepage: https://github.com/hashicorp/vagrant_cloud
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-vagrant-cloud
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rest-client (>= 2.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Vagrant Cloud API Library
 This package provides a client library that allows one to create, modify and
 delete boxes, versions and providers in the Vagrant cloud. The main
 entry point is an object referencing a Vagrant cloud account.
