## ruby-vagrant-cloud 2.0.3

=== debian/changelog ===
ruby-vagrant-cloud (2.0.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Lucas Nussbaum ]
  * Add patch: unrestrict-rest-client.patch
  * Refresh packaging
    + Bump debhelper compat to 13
    + Update watch file to use gemwatch
    + Update upstream metadata

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 13 Jan 2021 21:20:11 +0100

ruby-vagrant-cloud (2.0.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * New upstream version 2.0.3
  * Bump Standards-Version to 4.4.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Nov 2019 08:56:46 -0300
