=== debian/watch ===
version=4
https://gemwatch.debian.net/vagrant_cloud .*/vagrant_cloud-(.*).tar.gz
