## ruby-vagrant-cloud 3.0.2

=== debian/changelog ===
ruby-vagrant-cloud (3.0.2-1) unstable; urgency=medium

  * debian/watch: pull from github to get tests as well
  * New upstream version 3.0.2
  * debian/rules: install using the Rubygems layout
  * debian/control: update Build-Depends: for new upstream version
  * Drop existing patch, not applicable anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 07 Feb 2021 13:25:44 -0300
