=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-rest-client (>= 2.0.2),
+               ruby-excon (>= 0.73),
+               ruby-log4r (>= 1.1.10),
                ruby-rspec,
                ruby-webmock,
 Standards-Version: 4.5.0
