## ruby-vagrant-cloud 3.0.5

=== debian/changelog ===
ruby-vagrant-cloud (3.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-log4r.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 3.0.5
    - Builds fine against ruby3.0 (Closes: #996519)
  * Update build dependencies
  * Bump Standards-Version to 4.6.0; no changes needed
  * Add patch to relax dependency on rexml

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 Oct 2021 16:56:01 -0300
