=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                rake,
                ruby-excon (>= 0.73),
                ruby-log4r (>= 1.1.10),
+               ruby-rexml (>= 3.2),
                ruby-rspec,
                ruby-webmock,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vagrant-cloud.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vagrant-cloud
 Homepage: https://github.com/hashicorp/vagrant_cloud
