=== debian/watch ===
version=4
https://github.com/hashicorp/vagrant_cloud/tags .*/v([0-9].*).tar.gz
