## ruby-vagrant-cloud 3.1.3

=== debian/changelog ===
ruby-vagrant-cloud (3.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-log4r.
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update ruby-excon build dependency to 1.0.
  * Remove patch relaxing rexml, no longer applicable.
  * Add build dependency on ruby-oauth2 2.0.
  * Drop build dependency on ruby-rexml.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 10:44:24 -0600
