=== debian/control ===
--- 
+++ 
@@ -6,22 +6,20 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-excon (>= 0.73),
-               ruby-log4r (>= 1.1.10),
-               ruby-rexml (>= 3.2),
+               ruby-excon (>= 1.0),
+               ruby-log4r,
+               ruby-oauth2 (>= 2.0),
                ruby-rspec,
                ruby-webmock,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vagrant-cloud.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vagrant-cloud
 Homepage: https://github.com/hashicorp/vagrant_cloud
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-vagrant-cloud
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
